Inicio / Alerta Temprana / Avisos Sci / Escalada de privilegios en Moxa ARM-Based Computers

Escalada de privilegios en Moxa ARM-Based Computers

Fecha de publicación: 
23/11/2022
Identificador: 
INCIBE-2022-1025
Importancia: 
4 - Alta
Recursos afectados: 
  • UC-8100A-ME-T System Image, versiones 1.0 hasta 1.6;
  • UC-2100 System Image, versiones 1.0 hasta 1.12;
  • UC-2100-W System Image, versiones 1.0 hasta 1.12;
  • UC-3100 System Image, versiones 1.0 hasta 1.6;
  • UC-5100 System Image, versiones 1.0 hasta 1.4;
  • UC-8100 System Image, versiones 3.0 hasta 3.5;
  • UC-8100-ME-T System Image, versiones 3.0 y 3.1;
  • UC-8100A-ME-T System Image, versiones 1.0 hasta 1.6;
  • UC-8200 System Image, versiones 1.0 hasta 1.5;
  • AIG-300 System Image, versiones 1.0 hasta 1.4;
  • UC-8410A with Debian 9 System Image, versiones 4.0.2 y 4.1.2;
  • UC-8580 with Debian 9 System Image, versiones 2.0 y 2.1;
  • UC-8540 with Debian 9 System Image, versiones 2.0 y 2.1;
  • DA-662C-16-LX (GLB) System Image, versiones 1.0.2 hasta 1.1.2.
Descripción: 

El investigador, Mikael Vingaard, del equipo En Garde ICSRange, ha reportado una vulnerabilidad de severidad alta en productos Moxa, cuya explotación podría proporcionar a un atacante privilegios de root y el control total del sistema.

Solución: 

Dependiendo de la serie de productos afectados (UC y DA Series, o AIG-300 Series), el fabricante ha proporcionado unas soluciones específicas para cada tipo, que se pueden consultar en la sección 'Solutions' del aviso oficial.

Detalle: 

Los productos afectados son vulnerables a una gestión de privilegios inadecuada que podría permitir a un usuario local con privilegios estándar cambiar su configuración para obtener privilegios de root. Se ha asignado el identificador CVE-2022-3088 para esta vulnerabilidad.

Encuesta valoración